<div id="banner" class="d-flex justify-content-between">
    <span id="title" routerLink="/news">Faciemliber</span>

    <div class="d-flex justify-content-between">
        <!-- <app-search></app-search> -->

        <app-logout *ngIf="authService.user"></app-logout>
        <app-login *ngIf="!authService.user"></app-login>
    </div>
</div>
